package it.integry.integrywmsnative.gest.prod_rientro_merce;

import dagger.Subcomponent;

@Subcomponent
public interface ProdRientroMerceComponent {

    @Subcomponent.Factory
    interface Factory {
        ProdRientroMerceComponent create();
    }

    void inject(ProdRientroMerceFragment prodRientroMerceFragment);
}
